1. Baixe o conteúdo
2. Rode o comando $docker-compose up -d
3. Teste se o elasticsearch está funcionando normalmente:
        $curl -X GET "http://127.0.0.1:9200/" --user "elastic:banana"

4. Abra o browser e acesse:
        localhost:5601


Seja feliz :)
